环球自动化网首页

制造业

一站式采购平台

安川MP2300S无法识别SGD7系伺服,5系能识别。问安川售后说要升级MP2300S固件,哪位大侠有解决方法?

被收藏
23次
被浏览
1068次
你的回答被采纳后将获得: 1 积分能做什么?
其他1条回答
庞牧野

MP2000系列的产品,CPU版本需要VER2.89及以上才可以支持和sigma7系列的伺服连接。
需要联系代理商送安川售后升级固件。

希望有帮助到您!